Subject: Re: [lojban] where the mailing lists lie

From: And Rosta <[email-masked]>
Date: Wed, 24 Apr 2002 13:16:23 +0100

Robin:
#> I note also that the discussion has tended to concern the pros and
#> cons of leaving Yahoo, rather than the pros and cons of Lojban.org. We
#> have not discussed, for instance, the relative pros and cons of having
#> it in-house at Lojban.org or reviving the [email-masked] list.
#
#I have no idea who ran the .ac.uk list, so I can't comment.

It never got used, because Yahoo ameliorated their advertising policy.

In brief, running it from Lojban.org gets us extra control over its operations
and a kind of small kudos [or 'kudo', for Americans] for being an 
organization large and competent enough to run its own list. Running
it from Jiscmail means no technical burden, less control, and whatever
kudos there is to be had from being among overtly academically-oriented
lists.

--And.